Skip to navigation

List worklist collaborations

Dev
Returns information about collaborations on the specified Worklists.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

worklist_idstringRequired
ID of worklist for which to retrieve collaborations.

Query parameters

pageSizeintegerOptional0-100Defaults to 50
nextTokenstringOptional
Token for pagination

Response

OK
collaborationslist of objectsOptional
nextTokenstringOptional

Errors

400
Bad Request Error
404
Not Found Error